/* ######### Matt Black Strip Main Menu Bar CSS ######### */

.mattblackmenu ul{
margin: 0;
padding: 0;
font-family:Arial, Helvetica, sans-serif;
font-size:13px;
color:#33b244;
text-align:right;
list-style-type: none;
overflow: hidden;
width: 100%;

}

.mattblackmenu li{
display: inline;
text-align:left;
margin: 0;
padding:0px;
}

.mattblackmenu li a{
float: right;
display: block;
text-decoration: none;
margin: 0;
text-align:left;
padding: 12px 12px 12px 12px;; /*padding inside each tab*/
background-repeat:repeat-x;
color: #33b244;
}

.mattblackmenu li a:visited{
/*color: #ffffff;*/
color:#33b244;
}


.mattblackmenu li a:hover{
color:#FFFFFF;
background-color: #33b244;
/*background of tabs for hover state */
}

.mattblackmenu a.selected{

text-align:left;
color:#1990E2; /*background of tab with "selected" class assigned to its LI */
}


